html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn {
    color: white;
    background-color: cornflowerblue;
    width: 90px;
    height: 36px;
    border-radius: 6px;
}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    color:gray;
    border: 1px solid black;
    border-radius: 6px;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.textbox-numeric {
    text-align: right;
    padding: 4px;
    margin: 3px 0;
    box-sizing: border-box;
    border: 2px solid black;
    border-radius: 6px;
    width:120px;
}

table.inputform {
    border-collapse: collapse;
    border: 0px hidden;
    width:940px;
}

.inputhelp {
    border:hidden;
    text-align: left;
    width:500px;
}

.inputarea {
    border: hidden;
    text-align: right;
    width:380px;
}

.inputright {
    border: hidden;
    text-align:left;
    width:60px;
}

.formcontrol {
    border-collapse: collapse;
    border: hidden;
    text-align: center;
    height: 80px;
}

.outputarea {
    text-align:center;
}

table {
    background-color: aliceblue;
    border-collapse: collapse;
    border-radius: 6px;
}

td.col-heading {
    background-color: cornflowerblue;
    text-align: right;
    color: white;
    font-weight: bold;
    padding: 4px;
    width: 120px;
}

td.row-heading {
    background-color:cornflowerblue;
    text-align: left;
    color:white;
    font-weight: bold;
    padding: 4px;
}
td {
    text-align: right;
    padding: 4px;
    width: 100px;
}

table.graph {
    background-color: aliceblue;
    border-collapse: collapse;
    border-radius: 6px;
}

td.graph {
        text-align: right;
        padding: 0px;
}
